@charset "UTF-8";
/* -- Montserrat -- */
@font-face {font-family: 'Montserrat';
  src: url('f/montserrat/montserrat-thin.eot');
  src: url('f/montserrat/montserrat-thin.eot?#iefix') format('embedded-opentype'),
       url('f/montserrat/montserrat-thin.woff2') format('woff2'),
       url('f/montserrat/montserrat-thin.woff') format('woff'),
       url('f/montserrat/montserrat-thin.ttf') format('truetype');
  font-weight:100; font-style:normal;}
@font-face {font-family: 'Montserrat';
  src: url('f/montserrat/montserrat-light.eot');
  src: url('f/montserrat/montserrat-light.eot?#iefix') format('embedded-opentype'),
       url('f/montserrat/montserrat-light.woff2') format('woff2'),
       url('f/montserrat/montserrat-light.woff') format('woff'),
       url('f/montserrat/montserrat-light.ttf') format('truetype');
  font-weight:300; font-style:normal;}
@font-face {font-family: 'Montserrat';
  src: url('f/montserrat/montserrat-regular.eot');
  src: url('f/montserrat/montserrat-regular.eot?#iefix') format('embedded-opentype'),
       url('f/montserrat/montserrat-regular.woff2') format('woff2'),
       url('f/montserrat/montserrat-regular.woff') format('woff'),
       url('f/montserrat/montserrat-regular.ttf') format('truetype');
  font-weight:400; font-style:normal;}
@font-face {font-family: 'Montserrat';
  src: url('f/montserrat/montserrat-medium.eot');
  src: url('f/montserrat/montserrat-medium.eot?#iefix') format('embedded-opentype'),
       url('f/montserrat/montserrat-medium.woff2') format('woff2'),
       url('f/montserrat/montserrat-medium.woff') format('woff'),
       url('f/montserrat/montserrat-medium.ttf') format('truetype');
  font-weight:500; font-style:normal;}
@font-face {font-family: 'Montserrat';
  src: url('f/montserrat/montserrat-semibold.eot');
  src: url('f/montserrat/montserrat-semibold.eot?#iefix') format('embedded-opentype'),
       url('f/montserrat/montserrat-semibold.woff2') format('woff2'),
       url('f/montserrat/montserrat-semibold.woff') format('woff'),
       url('f/montserrat/montserrat-semibold.ttf') format('truetype');
  font-weight:600; font-style:normal;}
@font-face {font-family: 'Montserrat';
  src: url('f/montserrat/montserrat-bold.eot');
  src: url('f/montserrat/montserrat-bold.eot?#iefix') format('embedded-opentype'),
       url('f/montserrat/montserrat-bold.woff2') format('woff2'),
       url('f/montserrat/montserrat-bold.woff') format('woff'),
       url('f/montserrat/montserrat-bold.ttf') format('truetype');
  font-weight:700; font-style:normal;}

